QuikrBox admin - Bug #5865

Manage store > Check issues below.
02/15/2023 06:18 PM - Shubham J

Status: Closed Start date: 02/15/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

1. Keep any field blank and click on save > Form gets reset. Form should not get reset if any field left blank.
Show validation message if field left blank.

History

#1 - 02/15/2023 06:22 PM - Shubham J
- File clipboard-202302151823-ekjzr.png added

2. Please add ~ if the field is mandatory.
clipboard-202302151823-ekjzr.png

#2 - 02/16/2023 11:03 AM - priyanka Sharma

- Assignee set to Narendra Singh

#3 - 06/28/2023 04:52 PM - Manoj jaswal

- Status changed from New to Resolved

#4 - 09/07/2023 06:09 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202302151823-ekjzr.png 102 KB 02/15/2023
